 .product-slider{
     scroll-behavior:smooth;
     scrollbar-width:none;
     padding:10px 50px;
}

.product-slider::-webkit-scrollbar{
    display:none;
}


/* Product Card */
.product-slider .product-card{
    flex: 0 0 calc(25% - 12px); /* Desktop 4 products */
}


/* Tablet */
@media (max-width: 992px){
    .product-slider .product-card{
        flex: 0 0 calc(50% - 12px); /* 2 products */
    }
}



.slider-btn{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:50px;
    height:50px;
    border:none;
    border-radius:50%;
    background:#fff;
    box-shadow:0 0 15px #046b3d;
    z-index:10;
}

.slider-prev{
    left:0;
}

.slider-next{
    right:0;
}

.slider-btn:hover{
    background:#046b3d;
    color:#fff;
}

/* Mobile */

@media (max-width: 768px){

    .slider-btn{
        display:none;
    }

    .product-slider{
        padding:10px;
        gap:10px !important;
        scroll-snap-type:x mandatory;
    }

    .product-slider .product-card{
        flex: 0 0 100%; /* 1 product full width */
        scroll-snap-align:start;
    }
}


